<?xml version="1.0" encoding="UTF-8"?>
<falsh_template_sub_class class_count="20">
	<template_sub_class id="0"  SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="beach.swf" display_name="Beach" thumbnail="beach.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="1"  SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="calender.swf" display_name="Calender" thumbnail="calender.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="2"  SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="computer.swf" display_name="Computer" thumbnail="computer.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="3"  SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="desk.swf" display_name="Desk" thumbnail="desk.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="4"  SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="heart_and_flower.swf" display_name="Heart And Flower" thumbnail="heart_and_flower.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="5"  SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="melody.swf" display_name="Melody" thumbnail="melody.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="6"  SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="note_board.swf" display_name="Note Board" thumbnail="note_board.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="7"  SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="notebook.swf" display_name="Notebook" thumbnail="notebook.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="8"  SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="old_paper.swf" display_name="Old Paper" thumbnail="old_paper.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="9"  SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="painting_on_wall.swf" display_name="Painting On Wall" thumbnail="painting_on_wall.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="10" SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="photo_only.swf" display_name="Photo Only" thumbnail="photo_only.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="11" SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="photo_with_buttons.swf" display_name="Photo With Buttons" thumbnail="photo_with_buttons.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="12" SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="pink_memory.swf" display_name="Pink Memory" thumbnail="pink_memory.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="13" SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="scenery.swf" display_name="Scenery" thumbnail="scenery.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="14" SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="thumbnail_bottom_1row.swf" display_name="Thumbnail Bottom 1 Row" thumbnail="thumbnail_bottom_1row.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="15" SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="thumbnail_bottom_2rows.swf" display_name="Thumbnail Bottom 2 Rows" thumbnail="thumbnail_bottom_2rows.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="16" SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="thumbnail_left_1col.swf" display_name="Thumbnail Left 1 Col" thumbnail="thumbnail_left_1col.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="17" SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="thumbnail_left_2cols.swf" display_name="Thumbnail Left 2 Cols" thumbnail="thumbnail_left_2cols.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="18" SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="unveil.swf" display_name="Unveil" thumbnail="unveil.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
	<template_sub_class id="19" SwfBasePathExeReleative="template/premium/template/preset/Simple" swffile="wreath.swf" display_name="Wreath" thumbnail="wreath.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
</falsh_template_sub_class>

